/* 
  Localizable.strings
  DiskManager

  Created by Oskar Groth on 2017-01-14.
  Copyright © 2017 Oskar Groth. All rights reserved.
*/

"%d hours" = "%d ore";
"%d hour" = "%d ora";
"%d minutes" = "%d minuti";
"%d minute" = "%d minuto";
"%d seconds" = "%d seconds";
"%d second" = "%d secondi";

"Not supported" = "Not supported";
